body{
    background-color: #2C332F;
   font-family: 'Montserrat', sans-serif;
}

.service_cards_container{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.service_card_continer{
    position: relative;
    width: 32%;
    height: 40vh;
    display:flex;
    border-radius: 6px;
    overflow: hidden;
    background-color: #353535;
    color: #2C332F;
    box-shadow:1px 2px 8px 5px #000;
    /* border: 1px solid #2C332F; */
    margin: 10px;
}

@media only screen and (max-width: 850px) {
    .service_card_continer{
     width: 75%;
     margin: 10px;
     margin-bottom: 25px;
    } 
 }

@media only screen and (max-width: 450px) {
   .service_card_continer{
    width: 100%;
    flex-direction: column;
    height: 75vh;
    margin: 10px;
    margin-bottom: 25px;
   } 
}

h1 , h2 , h3{
    font-weight: normal;
    line-height: 90%;
    margin: 5px;
}
.service_img_container{
    height: 100%;
    width: 40%;
    overflow: hidden;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.service_img_container:hover{
    width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

    @media only screen and (max-width: 450px) {
        .service_img_container{
            width: 100%;
        }
        .service_img_container:hover{
            height: 80%;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            transition: all .5s;
        }
    }

.service_img_container:hover + .service_info_container > .service_price_action{
    box-shadow:1px 1px 8px 5px #2C332F96;
    
}
.service_img_container:hover + .service_info_container > .service_price_action > .book_service_btn{
    display: none; 
}
    @media only screen and (max-width: 450px) {
        .service_img_container:hover + .service_info_container > .service_price_action{
            height: auto;
        }
        .service_img_container:hover + .service_info_container > .service_price_action > .book_service_btn{
            display: block; 
        }
        .service_img_container:hover + .service_info_container > .service_info > .service_readMore_btn {
           display: none;
           
        }
        .service_img_container:hover + .service_info_container > .service_info > .service_desc{
            display: none;
         }
    }
.service_img{
    height: 100%;
    min-width: 100%;
}
.service_info_container{
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    justify-content: space-between;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
@media only screen and (max-width: 450px) {
    .service_info_container{
     width: 100%;
    } 
 }
.service_info_container:hover{
    width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
.service_info:hover{
    width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}


.service_info{
    width: 90%;
    height: 70%;
    margin-top: 10px;
    display: flex;
    flex-direction: column;

}

.service_desc{
    height:100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 1.1em;
    margin-bottom: 1.1em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
@media only screen and (max-width: 450px) {
    .service_desc{
        margin-top: .6em;
        margin-bottom: .6em;
       
    } 
 }
.expandedDesc{
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000bf;
    height: 100%;
    width: 100%;
    margin: 0;
    color: #2C332F;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service_desc_text{
    width: 100%;
    line-height: normal;   
}

.expanded_text{
    width: 90%;
    line-height: 150%;
    font: 1em;
}

.service_readMore_btn{
    border: none;
    background-color: transparent;
    color: #BA9B7C;
}

.service_price_action{
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    width: 100%;
    height: 15%;
    background-color: #353535;
    color: #2C332F;
    padding-bottom: 10px;
}
.price_time_container{
    display: flex;
    align-items: flex-end;
}
.service_price{
    font-size: 1.5em;
    margin-bottom: 0px;
}
.service_time{
    font-size: 1em;
    margin-bottom: 0px;
    margin-left: 10px;
}

.book_service_btn{
    background-color: transparent;
    border: 1px solid #BA9B7C;
    color: #BA9B7C;
    margin: 5px; padding: 10px;
    margin-bottom: 0px;
    text-decoration: none;
}